

package gov.va.med.cds.integration;


import gov.va.med.cds.clinicaldata.DomainEntryPoint;

import java.util.Map;


public class ClinicalDataCount
{
    Map<String, Map<String, Map<DomainEntryPoint, Integer>>> dataCount = null;


    public ClinicalDataCount( )
    {
    }


    public Map<String, Map<String, Map<DomainEntryPoint, Integer>>> getDataCount( )
    {
        return dataCount;
    }


    public void setDataCount( Map<String, Map<String, Map<DomainEntryPoint, Integer>>> dataCount )
    {
        this.dataCount = dataCount;
    }
}
